﻿.m-news-list {
    padding-top: 2rem;
    margin-top: 1.5rem;
    margin-bottom: 1.5rem;
    overflow:auto;
}

.m-news-list__item {
    margin-bottom: 1.5rem;
}

.m-news-list__date {
    font-size: 14px;
    color: #707070;
}

.m-news-list__body {
    flex: 1;
}

.m-news-list__text {
    margin-bottom: 0;
}

.m-news-list__text .btn {
    color: inherit;
}

.m-news-list__text .btn:visited {
    color: #707070;
}

.m-news-list__text .btn:hover {
    text-decoration: none;
    color: #01916d;
}

.m-news-list__label--important {
    border-color: #fb0020;
    color: #fb0020;
}

.m-news-list__label--release {
    border-color: #946F00;
    color: #946F00;
}

@media print, screen and (min-width: 768px) {
    .m-news-list__item {
        display: flex;
        align-items: self-start;
    }

    .m-news-list__date {
        padding-right: 1rem;
        margin-right: 1rem;
        position: relative;
    }

    .m-news-list__date span {
        display: inline-block;
        width: 9em;
        white-space: nowrap;
    }

    .m-news-list__date:after {
        content: "";
        width: 1px;
        height: 10px;
        background-color: #8c8c8c;
        position: absolute;
        right: 0;
        top: 50%;
        margin-top: -5px;
    }

    .m-news-list__text {
        font-size: 16px;
    }
}

@media screen and (max-width: 767px) {
    .m-news-list__text {
        font-size: 14px;
    }

    .m-news-list__text span {
        line-height: 1.5;
    }
}

.m-event-list__thumb {
    border: 1px solid #8c8c8c;
}

.m-event-list__date {
    margin-bottom: 0;
}

.m-event-list__text {
    margin-top: 0;
    margin-bottom: 0;
}

.m-event-list__place {
    margin-bottom: 0;
}

.m-event-list__description {
    margin-bottom: 0;
}
